This discussion is archived
11 Replies Latest reply: Nov 7, 2013 11:20 AM by 977914 RSS

Install R12.1.3 in OEL6 86x64- Dependencies-install-openmotif21-2.1.30-11.E

946811 Newbie
Currently Being Moderated
Hello All,
I am a newbie. I am trying to install R12.1.3 in OEL6. In metalink note: 761566.1. One of the pre-reqs are openmotif21-2.1.30-11.EL6.i686. my machine is 86x64.
I have installed OEL6 on 86x64 machine. when i try to install openmotif21. This has few dependencies but not able to find them.
can you guys please help me.
Thanks
Muthu
[root@amk tmp]# rpm -i openmotif21-2.1.30-11.EL6.i686.rpm
error: Failed dependencies:
     libICE.so.6 is needed by openmotif21-2.1.30-11.EL6.i686
     libSM.so.6 is needed by openmotif21-2.1.30-11.EL6.i686
     libX11.so.6 is needed by openmotif21-2.1.30-11.EL6.i686
     libXext.so.6 is needed by openmotif21-2.1.30-11.EL6.i686
     libXp.so.6 is needed by openmotif21-2.1.30-11.EL6.i686
     libXt.so.6 is needed by openmotif21-2.1.30-11.EL6.i686

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points